CALIBRE(1)

NAME
calibre - calibre

calibre [opts] [path_to_ebook]

Lancer de hoofd calibre grafische gebruikers interfance en voeg optioneel het ebook met locatie path_to_ebook toe aan de databank.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIES]

--detach
    Loskoppelen van de controleterminal, indien aanwezig (alleen Linux)

--help, -h
    toon dit helpbericht en stop

--ignore-plugins
    Aangepaste plug-ins negeren. Nuttig als u een plug-in geïnstalleerd hebt waardoor Calibre niet kan starten

--no-update-check
    Niet op nieuwe versies controleren

--shutdown-running-calibre, -s
    Sluit, indien aanwezig, een actieve Calibre-instantie af. Bedenk dat eventuele draaiende taken zonder melding worden afgebroken. Gebruik deze optie voorzichtig.

--start-in-tray
    Geminimaliseerd naar het systeemvak starten.

--verbose, -v
    Genegeerd: gebuik dit niet. Alleen aanwezig voor compatibiliteitsredenen

--version
    toon programmaversie en stop

--with-library
    Gebruik de bibliotheek op de opgegeven locatie.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal